[Launch]
ProgramExecutable=BurnAware\BurnAware.exe
ProgramExecutable64=BurnAware64\BurnAware.exe
WaitForEXE1=AudioCD.exe
WaitForEXE2=AudioGrabber.exe
WaitForEXE3=BurnAware.exe
WaitForEXE4=BurnImage.exe
WaitForEXE5=CopyDisc.exe
WaitForEXE6=CopyImage.exe
WaitForEXE7=DataDisc.exe
WaitForEXE8=DataRecovery.exe
WaitForEXE9=DiscInfo.exe
WaitForEXE10=EraseDisc.exe
WaitForEXE11=MakeISO.exe
WaitForEXE12=MediaDisc.exe
WaitForEXE13=MultiBurn.exe
WaitForEXE14=SpanDisc.exe
WaitForEXE15=UnpackISO.exe
WaitForEXE16=VerifyDisc.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
BurnAware=HKCU\Software\BurnAware\License
-=HKLM\SOFTWARE\Wow6432Node\BurnAware\License

[RegistryCleanupIfEmpty]
1=HKCU\Software\BurnAware
2=HKLM\SOFTWARE\Wow6432Node\BurnAware

[DirectoriesMove]
Burnaware=%APPDATA%\Burnaware\BurnAware

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\Burnaware\BurnAware
2=%APPDATA%\Burnaware

[Language]
Base=%PortableApps.comLocaleName%
;Default=English
CheckIfExists=%PAC:AppDir%\BurnAware\lang\%PAC:LanguageCustom%.lng
DefaultIfNotExists=English

[LanguageStrings]
PortugueseBR=brazilian
Bulgarian=bulgarian
Catalan=catalan
SimpChinese=chinese_simp
TradChinese=chinese_trad
Croatian=croatian
Czech=czech
Dutch=dutch
French=french
Georgian=georgian
German=german
Greek=greek
Hebrew=hebrew
Hungarian=hungarian
Indonesian=indonesian
Italian=italian
Norwegian=norwegian
Polish=polish
Romanian=romanian
Russian=russian
Spanish=spanish
Turkish=turkish
Ukrainian=ukrainian

[LanguageFile]
Type=INI
File=%PAC:DataDir%\settings\BurnAwarePortableSettings.ini
Section=Additional
Key=Language

[FileWrite1]
File=%PAC:DataDir%\settings\BurnAwarePortableSettings.ini
Type=INI
Section=Additional
Key=Language
Value=%PAC:LanguageCustom%

; default values
[FileWrite2]
File=%PAC:DataDir%\burnaware.ini
Type=INI
Section=BurnAware
Key=AutoUpdate
Value=0
